@import "../fonts/Montserrat/stylesheet.css";
@import "lightgallery.min.css";

:root {--bluebg: #3D4255; --graybg: #F0F4F6; --red: #F01A24; --dtext: #262A39; --text: #2C364F;}

html * {max-height: 1000000px;}

* {-webkit-text-size-adjust: none; margin: 0; padding: 0; box-sizing: border-box; outline: none;}

*:before,
*:after {box-sizing: border-box;}

html,
body {font-family: "Montserrat", Arial, sans-serif; font-size: 14px; color: var(--dtext); scroll-behavior: smooth;}

li {list-style: none;}

img {display: block; height: auto; max-width: 100%;}

a img {border: none;}

a {text-decoration: none; color: inherit;}

input,
select,
button,
textarea {outline: none; font-family: "Montserrat", Arial, sans-serif; font-size: 14px; -moz-appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; -webkit-appearance: none;}

input[type=file],
button,
input[type="submit"],
input[type=file]::-webkit-file-upload-button {cursor: pointer;}

.container {max-width: 1210px; width: 100%; padding: 0 20px; margin: 0 auto;}

h2,
h4 {font-size: 40px; line-height: 1.1; font-weight: 800;}

/*btn*/
.btn_wrap {display: flex; margin: 0 -15px;}

.btn_wrap.center {justify-content: center;}

.btn_wrap .btn {margin: 15px;}

.btn {min-width: 230px; font-size: 16px; font-weight: 500; display: inline-flex; border-radius: 30px; padding: 0 30px; height: 60px; align-items: center; justify-content: center; transition: .4s;}

.btn.red {border: none; background: var(--red); color: #FFF;}

.btn.red:hover {background: #C1151E;}

.btn.ttu {font-size: 14px; text-transform: uppercase;}

.btn.tr {border: 2px solid var(--bluebg); background: transparent; color: var(--bluebg);}

.btn.tr:hover {background: var(--bluebg); color: #FFF;}

.btn.tr.wh {border-color: #FFF; color: #FFF;}

.btn.tr.wh:hover {background: #FFF; color: var(--dtext);}

.page_wrapper.df {display: flex; flex-direction: column; min-height: 100vh;}

header {background: #FFF; padding: 15px 0; position: fixed; z-index: 45; top: 0; left: 0; width: 100%;}

header+* {margin-top: 100px;}

.header {display: flex; align-items: center; justify-content: space-between;}

.logo {max-width: 215px;}

nav ul {display: flex; align-items: center;}

nav ul li {margin: 10px 25px; font-size: 15px; font-weight: 500;}

nav ul a.active {margin-left: -20px; height: 50px; display: inline-flex; align-items: center; border-radius: 25px; justify-content: center; padding: 0 25px; border: 2px solid var(--red); transition: .3s;}

nav ul a.active:hover {background: var(--red); color: #FFF;}

.h_right {display: flex; flex-direction: column; align-items: flex-end;}

a[href^="tel:"] {white-space: nowrap; font-size: 19px; color: var(--red); font-weight: 800;}

a[href^="mailto:"] {font-size: 15px; font-weight: normal;}


.main_block {padding: 85px 0 75px; background: url(../img/main_bg.png) no-repeat 50% 0% / auto 90%; background-color: #EBEDEC;}

.main {max-width: 760px;}

.main>h6 {color: var(--red); padding-bottom: 12px; font-size: 24px; line-height: 1; font-weight: 700;}

.main>p {max-width: 630px; padding: 20px 0 15px; font-size: 22px; font-weight: 500; line-height: calc(34/22);}

.short_block {background: var(--bluebg); padding: 40px 0;}

.short {display: flex; color: #FFF; margin: 0 -10px;}

.short_item {width: 25%; flex: 0 0 auto; padding: 10px;}

.short_item p {max-width: 236px; font-weight: 600; font-size: 17px; line-height: calc(27/17);}

.short_item p span {margin-bottom: 3px; font-size: 15px; font-weight: normal; display: block; text-transform: uppercase;}

.doing_block {background: #FFF; padding: 100px 0;}

.doing {display: flex; align-items: flex-start;}

.doing_text {flex: 1 1 auto;}

.doing_text>p {font-size: 18px; line-height: calc(30 / 18); margin-top: 25px;}

.doing_zp {margin-left: 15px; position: relative; width: 470px; flex: 0 0 auto; color: #FFF;}

.doing_zp:before {content: ""; display: block; width: 100%; padding-top: 57.6595%; background: url(../img/hh_frame.svg) no-repeat 50% 50% / contain;}

.doing_zp p {font-size: 16px; line-height: 1.5; position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; align-items: center; flex-direction: column; justify-content: center;}

.doing_zp p span {margin-left: 5px; display: block; font-size: 44px; font-weight: 800; line-height: 1;}

.doing_zp p span i {font-style: normal; font-size: 36px; font-weight: bold;}

.core_block {padding: 75px 0 80px;}

.core {display: flex; margin: 0 -15px;}

.core>* {width: calc(50% - 30px); margin: 0 15px;}

.core_block.gbg {background: var(--graybg); color: var(--text);}

.core_block.dbg {background: var(--bluebg); color: #FFF;}

.core_left {}

.core_left h4 {display: flex; align-items: flex-start;}

.core_left h4:before {flex: 0 0 auto; content: ""; width: 48px; height: 36px; margin-top: 2px; margin-left: -62px; margin-right: 14px; background: url(../img/quote_icon.png) no-repeat 50% 50% / contain;}

.core_left p {margin: 17px 0; font-size: 20px; font-weight: bold; line-height: calc(34 / 20);}

.core_right {padding-top: 63px;}

.core_right p {font-size: 17px; line-height: calc(26 / 17);}

.core_right p+p {padding-top: 25px;}

.core_right p b {font-weight: bold;}

.img_block {background: var(--graybg); padding: 100px 0;}

.img {}

.img h5 {max-width: 920px; margin: auto; font-size: 36px; line-height: calc(44 / 36); font-weight: 800; text-align: center;}

.img img {margin-top: 35px;}

.know_block {padding: 95px 0 80px;}

.know_box {padding-top: 25px; display: flex; flex-wrap: wrap; margin: 0 -10px;}

.know_item {width: 33%; flex: 0 0 auto; padding: 10px; margin-bottom: 20px;}

.know_icon {width: 75px; margin-bottom: 30px;}

.know_item>p {font-size: 17px; line-height: calc(28/17);}

.whom_block {background: var(--bluebg); color: #FFF; padding: 90px 0;}

.whom_block h4 {}

.whom_box {display: flex; justify-content: center; flex-wrap: wrap; margin: 0 -10px;}

.whom_item {width: calc(100% / 4); flex: 0 0 auto; padding: 10px;}

.whom_icon img {}

.whom_icon {height: 120px; display: flex; align-items: flex-end;}

.whom_item:nth-child(1) .whom_icon img {width: 82px;}

.whom_item:nth-child(2) .whom_icon img {width: 129px;}

.whom_item:nth-child(3) .whom_icon img {width: 112px;}

.whom_item:nth-child(4) .whom_icon img {width: 112px;}

.whom_item h6 {padding: 30px 0 20px; font-size: 24px; line-height: calc(30/24); font-weight: bold;}

.whom_item p {max-width: 290px; font-size: 17px; line-height: calc(28/17);}

.teachers_block {background: var(--graybg); padding: 95px 0 80px;}

.teachers {}

.teachers>p {padding: 20px 0 0; font-weight: 500; font-size: 20px; line-height: calc(34 / 20); max-width: 652px;}

.teachers_box {display: flex; flex-wrap: wrap; margin: 0 -15px;}

.teacher {padding: 15px; margin-top: 30px; flex: 0 0 auto; width: calc(100% / 3);}

.teacher_photo {position: relative;}

.teacher_photo:before {content: ""; display: block; padding-top: 100%;}

.teacher_photo img {filter: grayscale(1); width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0; left: 0;}

.teacher h5 {font-size: 24px; font-weight: 800; padding-top: 32px;}

.teacher>p {font-size: 17px; line-height: calc(28/17); padding: 10px 0 15px;}

.more {display: inline-flex; align-items: center; font-size: 17px; font-weight: 500; color: var(--red);}

.more:after {content: ""; width: 30px; height: 12px; display: block; flex: 0 0 auto; margin-left: 10px; background: url(../img/more_link.png) no-repeat 50% 50% / contain;}



.training_block {padding: 95px 0 85px;}

.training h4 {text-align: center;}

.training_box {padding-top: 40px; counter-set: list; display: flex; flex-wrap: wrap; margin: 0 -7px;}

.training_item {margin-bottom: 30px; counter-increment: list; width: calc(100% / 5); flex: 0 0 auto; padding: 7px;}

.training_item_step {display: flex; align-items: center;}

.training_item_step:before {content: counter(list); display: flex; width: 70px; color: #FFF; background: var(--red); height: 70px; border-radius: 50%; flex: 0 0 auto; align-items: center; justify-content: center; font-size: 40px; font-weight: 800;}

.training_item_step:after {content: ""; display: block; flex: 1 1 auto; height: 1px; background: #D1D1D1; margin-left: 14px;}

.training_item:last-child .training_item_step:after {display: none;}

.training_item h6 {padding: 28px 0 13px; font-size: 22px; line-height: 1.1; font-weight: bold;}

.training_item p {font-size: 16px; line-height: calc(28/16); color: var(--text);}

.advantage_block {padding: 95px 0 80px;}

.advantage_box {display: flex; flex-wrap: wrap; margin: 0 -10px; padding-top: 30px;}

.advantage_item {width: calc(100% / 3); margin-bottom: 35px; flex: 0 0 auto; padding: 10px;}

.advantage_icon {width: 140px; margin-bottom: 35px;}

.advantage_item p {font-size: 17px; line-height: calc(28/17); font-weight: normal; color: var(--text);}

.get_block {background: var(--graybg); padding: 90px 0;}

.get_text {column-count: 2; column-gap: 90px; margin-top: 20px;}

.get_text p {line-height: calc(25/17); padding: 14px 0; font-size: 17px; font-weight: normal; display: table; color: var(--text);}

.get_text p:before {content: "•"; display: inline-block; margin-right: 10px; font-weight: bold; color: var(--red);}


.reviews_block {background: #FFF; padding: 90px 0; color: var(--text);}

.reviews_block h4 {margin: 0 0 50px;}

.reviews_slider_wrap {position: relative; padding: 0 100px;}

.reviews_slider {position: relative;}

.so-btn {position: absolute; top: 50%; border: 0; margin-top: -32px; width: 64px; height: 64px; border-radius: 50%; background: var(--red) url(/img/top-arr.svg) no-repeat 52% 50% / 38% auto;}

.so-btn:hover {cursor: pointer;}

.so-btn_prev {left: -100px; transform: rotate(-90deg);}

.so-btn_next {right: -100px; transform: rotate(90deg);}


.otz_title {font-size: 54px; font-weight: bold; line-height: 1.2; text-align: center; margin-bottom: 30px;}

.otz_title_wrap {display: flex; flex-direction: row; align-items: center; margin-bottom: 27px;}

.otz_img {background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; width: 97px; height: 97px; border-radius: 100px; margin-right: 20px; position: relative;}

.otz_img img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; object-position: center; border-radius: 100px;}

.otz_title_desc h2 {font-size: 18px; font-weight: bold; line-height: 1.2; margin-bottom: 5px;}

.otz_title_desc h3 {font-size: 16px; font-weight: normal; line-height: 1.2;}

.otz_item p {font-size: 18px; font-weight: normal; line-height: 1.3; margin-bottom: 26px;}

.hidden {display: none;}

.otz_item a {text-decoration: underline;}

.otz_item a:hover {text-decoration: none;}


.price_block {padding: 95px 0 90px; background: var(--bluebg); color: #FFF;}


.about_price_box {display: flex;}

.about_price_box>* {padding-top: 25px;}

.about_price_left {max-width: 450px; margin-right: 150px; color: #CCCCCC;}

.about_price_left p {font-size: 19px; line-height: calc(28 / 19); font-weight: 500;}

.about_price_left span {font-size: 17px; font-weight: 300; line-height: calc(28 / 17);}

.quest,
.rub {margin: 3px 0; font-size: 18px; line-height: 1.2; font-weight: 500; color: #CCCCCC; display: inline-flex; align-items: center;}

.quest:before,
.rub:before {content: ""; flex: 0 0 auto; width: 32px; height: 32px; margin-right: 20px;}

.quest:before {background: url(../img/quset_icon.png) no-repeat 50% 50% / contain;}

.rub:before {background: url(../img/price_icon2.svg) no-repeat 50% 50% / contain;}

.quest:hover,
.rub:hover {color: #FFF;}

.credit {padding: 40px 0;}

.credit>h5 {font-size: 34px; padding-bottom: 16px; font-weight: 800; line-height: calc(44 / 34);}

.credit_box {display: flex;}

.credit_box>* {margin-top: 20px;}

.credit_text {width: 100%; max-width: 370px; flex: 0 0 auto; margin-right: 30px; padding: 50px 40px; background: #313546;}

.credit_item {}

.credit_item+.credit_item {margin-top: 30px;}

.credit_item h6 {font-size: 22px; line-height: 1.1; padding-bottom: 15px;}

.credit_item p {font-size: 16px; line-height: 1.5;}

.credit_text_foot {margin-top: 20px; padding-top: 20px; border-top: 1px solid #6D758D;}

.credit_text_foot p {font-size: 15px; line-height: 1.55;}

.credit_text_foot p+p {margin-top: 20px;}

.credit_text_foot p span {color: var(--red);}

.credit_form {border: 5px solid #BDC9EB; padding: 55px 100px 45px; flex: 1 1 auto;}

.credit_form h5 {font-size: 28px; font-weight: 700; line-height: calc(34 / 28);}

.form_item {}

.form_item {margin-top: 17px; position: relative;}

.form_item p {font-size: 17px; line-height: calc(30 / 17);}

.form_item select {border: none; display: block; width: 100%; height: 60px; padding: 0 20px; font-size: 20px; margin-top: 8px;}

.form_item:after {content: ""; bottom: 18px; right: 15px; width: 0; height: 0; display: block; border: 6px solid transparent; pointer-events: none; border-top: 9px solid var(--red); position: absolute;}

.credit_form form>p {font-size: 22px; font-weight: bold; line-height: calc(48 / 22);}

.credit_form form>p span {font-size: 36px; font-weight: 800;}

.after_text {margin-top: 8px; color: #7881A5; font-weight: 300; font-size: 17px; line-height: calc(36 / 17);}

.after_text:before {content: "* "; color: var(--red);}

.after_text a {text-decoration: underline;}

.after_text a:hover {text-decoration: none;}

.tickets {}

.tickets h4 {}

.tickets h4 span {display: block; font-weight: 500; font-size: 24px; line-height: calc(38 / 24);}

.tickets_box {padding-top: 35px; display: flex; margin: 0 -15px;}

.ticket {display: flex; flex-direction: column; width: calc(50% - 30px); margin: 15px; background: #FFF; color: var(--text);}

.ticket>* {padding: 35px;}

.ticket_head {background: #C2CFF2; min-height: 144px;}

.ticket_head h6 {font-size: 36px; font-weight: 800; line-height: calc(48 / 36);}

.ticket_head p {font-size: 18px; line-height: calc(26 /18);}

.ticket+.ticket .ticket_head {color: #FFF; background: #7989B3;}

.ticket_body {flex: 1 1 auto;}

.ticket_body ul {}

.ticket_body ul li {line-height: 30px; font-size: 17px; color: var(--text);}

.ticket_footer p {padding-bottom: 15px; font-size: 30px; font-weight: 800; color: #000; line-height: 1.65;}

.prices_details_price {font-size: 36px; font-weight: 800; color: #000; line-height: 1.65;}

.prices_label {font-size: 18px; margin: 0 0 10px;}

.tickets>.after_text {color: #FFF; line-height: 1.45; text-align: left;}

.ticket_footer .btn_wrap {margin: 0 -10px;}

.ticket_footer .btn {margin: 15px 10px; min-width: 200px; height: 55px; font-size: 14px;}

.ticket_footer .btn.ttu {font-size: 13px; font-weight: 500;}

.about_pay_block {padding: 30px 0 40px;}

.about_pay {display: flex; flex-wrap: wrap; margin: 0 -10px;}

.about_pay_item {width: calc(100% / 3); flex: 0 0 auto; padding: 10px;}

.about_pay_icon img {max-width: 80px;}

.about_pay_item>h6 {font-size: 22px; padding: 23px 0 15px; line-height: 1.1;}

.about_pay_item>p {font-size: 16px; line-height: calc(28 / 16);}

.about_pay_item>p a {text-decoration: underline;}

.about_pay_item>p a:hover {text-decoration: none;}

.our_projects_block {padding: 95px 0 80px;}

.our_projects_box {padding-top: 30px; margin: 0 -10px; display: flex; flex-wrap: wrap; align-items: center;}

.our_project {max-width: 180px; margin: 10px;}


.sertif_block {padding: 100px 0; background: var(--graybg);}

.sertif {display: flex; justify-content: space-between; width: 100%; max-width: 772px; margin: auto;}

.sertif_text {width: 100%; max-width: 360px; flex: 1 1 auto;}

.sertif_text h4 {}

.sertif_text h4:before {content: "+"; display: inline-block; margin-left: -35px; margin-right: 10px; color: var(--red);}

.sertif_text p {padding-top: 20px; font-size: 19px; font-weight: 500; line-height: calc(28 / 19);}

.sertif_img {max-width: 375px; flex: 0 0 auto; width: 100%;}


.org_block {padding: 95px 0 80px;}

.org_item {margin-top: 45px; display: flex; align-items: center;}

.org_photo {width: 246px; flex: 0 0 auto; margin-right: 55px; overflow: hidden; border-radius: 50%; position: relative;}

.org_photo img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}

.org_photo:before {content: ""; padding-top: 100%; display: block;}

.org_photo_max {width: 366px; flex: 0 0 auto; margin-right: 55px; overflow: hidden; border-radius: 50%; position: relative;}

.org_photo_max img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}

.org_photo_max:before {content: ""; padding-top: 100%; display: block;}

.org_text {}

.org_text h6 {font-size: 22px; font-weight: bold; line-height: 1.1;}

.org_text h6 span {display: block; font-size: 16px; font-weight: 300;}

.org_text p {max-width: 705px; padding-top: 25px; font-size: 16px; line-height: 1.5; font-weight: 300;}


.faq_block {padding: 45px 0 90px;}

.faq {max-width: 970px; margin: auto;}

.faq_item:first-of-type {margin-top: 45px;}

.faq_item {border-bottom: 1px solid #D0D0D0;}

.faq_h {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; font-size: 20px; display: flex; justify-content: space-between; align-items: flex-start; font-weight: bold; line-height: calc(28 / 20); padding: 30px 35px 30px 70px;}

.faq_h:after {color: #BDBDBD; width: 30px; flex: 0 0 auto; transition: .3s; content: "+"; font-weight: 100; font-size: 48px; line-height: 30px;}

.faq_h.active {color: #FFF; background: #7989B3;}

.faq_h.active:after {color: #FFF; transform: rotate(45deg);}

.faq_b {display: none; padding: 30px 35px 30px 70px; font-size: 18px; line-height: calc(28 / 18); color: var(--text);}

.page_form_block {padding: 90px 0 65px; color: #FFF; background: url(../img/page_form_bg.png) no-repeat 50% 50% / cover;}

.light_bg {background: var(--graybg); color: var(--dtext);}

.page_form {display: flex; align-items: flex-start; justify-content: space-between;}

.page_form_left {max-width: 570px; width: 50%;}

.page_form_left>h5 {font-weight: bold; font-size: 32px; line-height: calc(40 / 32);}

.light_bg .page_form_left>h5 {font-weight: bold; font-size: 28px; line-height: calc(42 / 28);}

.page_form_right {flex: 1 1 auto;}

.mf {width: 472px; margin: auto;}

.mf input {background: transparent; border: none; border-bottom: 1px solid #FFF; width: 100%; padding: 0 30px; color: #FFF; display: block; margin-top: 20px; height: 54px; font-size: 20px; font-weight: normal;}

.mf .btn {margin-top: 30px;}

.mf2 input {border: 1px solid transparent; height: 62px; font-size: 14px; background: #FFF; color: var(--text);}

.btn+.checkbox {margin-top: 35px;}

.checkbox {color: #8A93B3; font-size: 14px; font-weight: normal; line-height: 1.3; margin-top: 15px; display: flex; flex-direction: column-reverse;}

.checkbox input {opacity: 0; width: 0 !important; height: 0 !important; position: absolute;}

.checkbox span {position: relative; padding-left: 30px; display: block;}

.checkbox span:before {content: ""; width: 20px; height: 20px; display: block; border-radius: 3px; position: absolute; top: -2px; left: 0; border: 1px solid #BABFD2; background: #FFF;}

.checkbox input:checked~span:before {background: #FFF url(../img/check.svg) no-repeat 50% 50% / 75% auto;}

.mf2 .checkbox {color: #64687A;}

p.error {color: #C90000; font-size: 12px; margin-top: 3px;}

footer {background: var(--bluebg); color: #FFF;}

.sub {display: flex; justify-content: space-between; padding: 80px 0 70px; border-bottom: 1px solid #7E848A;}

.sub>* {padding-top: 20px;}

.sub_left {margin-top: -5px;}

.sub_left h5 {font-size: 30px; line-height: 1.2; font-weight: bold;}

.sub_left p {font-size: 18px; line-height: 1.75; padding-top: 10px;}

.sub_right {max-width: 500px;}

.sub_form_line {display: block;}

.sub_form_line>input {font-size: 15px; margin: 0 0 10px; width: 100%; padding: 0 25px; border: 2px solid transparent; height: 72px; background: #FFF; color: var(--dtext);}

.sub_form_line>input.error {border-color: var(--red);}

.sub_form_line>button {padding: 0; width: 100%; font-size: 14px; font-weight: 500; text-transform: uppercase; border: 2px solid transparent; height: 72px; background: var(--red); color: #FFF;}

.sub_form_line p {order: 3; width: 100%; padding-top: 5px;}

.sub_form>p {font-weight: 300; opacity: .53; padding-top: 10px;}

.sub_right p.error {padding-bottom: 10px; padding-top: 0; position: relative; top: -5px;}

footer .container {position: relative;}

.arrow_up {position: absolute; top: -32px; right: 0; width: 64px; height: 64px; border-radius: 50%; background: var(--red) url(../img/top-arr.svg) no-repeat 52% 50% / 38% auto;}

.footer {padding: 30px 0; display: flex; justify-content: space-between; align-items: center;}

.f_logo {max-width: 270px;}

.f_right {display: flex; flex-direction: column; align-items: flex-end;}

.f_right a[href^="tel:"] {color: #FFF; font-size: 22px; font-weight: 800;}

.f_right a[href^="mailto:"] {font-size: 18px; font-weight: 300;}

.copyright {padding-bottom: 50px; display: flex; justify-content: space-between; align-items: center;}

.copyright>* {padding-top: 15px;}

.c_left {color: #959595;}

.c_left,
.c_right {width: 360px;}

.c_left a {text-decoration: underline;}

.c_left a:hover {color: #FFF; text-decoration: none;}

.c_right {text-align: right;}

.c_right p {font-size: 15px; line-height: calc(24/15); font-weight: 300;}

.c_right p a {color: var(--red);}

.c_right p a:hover {text-decoration: underline;}

.rss ul {margin: 0 -5px; display: flex; align-items: center;}

.rss ul li {margin: 5px;}

.rss a {width: 24px; display: block;}

.anchor {transform: translateY(-140px);}

.program_block {padding: 40px 0 80px; flex: 1;}

.program_item {padding: 40px 0 0;}

.program_item h5 {font-size: 28px; font-weight: 800; margin-bottom: 18px;}

.program_item p {font-size: 18px; line-height: 1.45; font-weight: normal;}

.program_item p:before {content: "—"; color: var(--red); display: inline-block; margin-right: 10px;}

.program_item p+p {margin-top: 12px; padding-top: 0;}

.program_item+.program_item {border-top: 1px solid #D1D1D1; margin-top: 40px;}



/*popup*/
.black_layout {display: none; z-index: 90; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(15, 22, 33, .85);}

.popup_wrapper {display: none; position: absolute; top: 0; left: 0; width: 100%; min-height: 100%; z-index: 95; padding: 0;}

.popup_inner {display: flex; min-height: 100%; align-items: center; padding: 50px 20px; justify-content: center;}

.popup {background: #FFF; padding: 40px 50px; width: 100%; max-width: 1080px; position: relative;}

.close_popup,
.back_popup {width: 20px; height: 20px; display: block; position: absolute; z-index: 5; top: 20px;}

.close_popup {right: 20px; background: url(../img/close_icon.svg) no-repeat 50% 50% / 18px auto;}

.popup_icon img {display: block; margin: auto; padding: 16px 0;}

.popup_body {width: 100%; margin: auto;}

.teacher_p {display: flex; align-items: flex-start; padding-bottom: 20px;}

.teacher_p>* {padding-top: 20px;}

.teacher_p_left {flex: 0 0 auto; width: 280px; margin-right: 40px; position: relative; border-radius: 50%; overflow: hidden;}

.teacher_p_left:before {content: ""; display: block; padding-top: 100%;}

.teacher_p_left img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}

.teacher_p_right {}

.teacher_p_right>h6 {font-weight: 500; line-height: 1.45; font-size: 18px; padding: 20px 0;}

.teacher_p_right p {font-size: 17px; line-height: 1.5; font-weight: 300;}

.teacher_p_right p+p {padding-top: 10px;}




.mobile_toggle {cursor: pointer; display: none; flex: 0 0 auto; width: 28px; height: 24px; position: relative; overflow: hidden;}

.mobile_toggle span {height: 2px; width: 100%; background: var(--bluebg); margin: auto; display: block; position: absolute; border-radius: 2px; transition: .3s;}

.mobile_toggle span:first-child {top: 2px;}

.mobile_toggle span:last-child {bottom: 2px;}

.mobile_toggle span:nth-child(2) {top: 0; bottom: 0; margin: auto;}

.mobile_toggle.active span:first-child {margin-top: -1px; top: 50%; transform: rotate(45deg);}

.mobile_toggle.active span:last-child {margin-bottom: -1px; bottom: 50%; transform: rotate(-45deg);}

.mobile_toggle.active span:nth-child(2) {left: 100%; opacity: 0;}



@media(max-width: 1100px) {

    .reviews_slider_wrap {padding: 0 85px;}

    .so-btn_prev {left: -85px;}

    .so-btn_next {right: -85px;}

    .otz_item p {font-size: 16px;}

}


@media(max-width: 641px) {h2 {font-size: 32px;}

    h4 {font-size: 30px; line-height: 1.3;}

    h4 br {display: none;}

    .btn_wrap {flex-direction: column;}

    .btn_wrap .btn {margin: 10px 15px;}

    .logo {max-width: 170px;}

    a[href^="tel:"] {font-size: 17px; font-weight: 700;}

    a[href^="mailto:"] {font-size: 13px;}

    nav {display: none; position: absolute; top: 100%; width: 100%; left: 0; background: #FFF; padding: 0 20px 20px;}

    nav ul {flex-direction: column;}

    nav ul li {font-size: 16px;}

    nav ul a.active {margin-left: 0;}

    nav.active {display: block;}

    .mobile_toggle {display: block;}

    .short {flex-direction: column;}

    .short_item {width: 100%;}

    .short_item p {max-width: 100%;}

    .doing_block {padding: 60px 0;}

    .doing {flex-direction: column;}

    .doing_text>p {line-height: 1.5; font-size: 16px;}

    .doing_zp {margin-left: 0; width: 100%; margin-top: 25px;}

    .core_block {padding: 60px 0;}

    .core {flex-direction: column; margin: 0;}

    .core>* {width: 100%; margin: 0;}

    .core_left {overflow-x: hidden;}

    .core_left h4:before {margin-left: 0;}

    .core_left p {line-height: 1.4;}

    .core_left .btn_wrap {margin-bottom: 10px;}

    .core_right {padding-top: 0;}

    .core_right p {font-size: 16px;}

    .img h5 {font-size: 24px;}


    .know_block {padding: 60px 0;}

    .know_box {flex-direction: column;}

    .know_item {width: 100%;}

    .know_icon {margin-bottom: 15px;}

    .whom_block {padding: 60px 0;}

    .whom_box {flex-direction: column;}

    .whom_item {width: 100%;}

    .whom_item h6 {padding: 15px 0 10px;}

    .teachers_block {padding: 60px 0;}

    .teachers>p {font-size: 18px; line-height: 1.5;}

    .teacher {width: 100%;}

    .training_block {padding: 60px 0;}

    .training_box {flex-direction: column;}

    .training_item {width: 100%;}

    .training_item_step:after {display: none;}

    .training_item h6 {padding: 20px 0 10px;}

    .training_item {margin-bottom: 20px;}

    .advantage_block {padding: 60px 0;}

    .advantage_box {flex-direction: column;}

    .advantage_item {width: 100%;}

    .advantage_icon {margin-bottom: 20px;}

    .advantage_item p {font-size: 16px;}

    .get_block {padding: 60px 0;}

    .get_text {column-count: 1;}

    .price_block {padding: 60px 0;}

    .about_price_box {flex-direction: column;}

    .about_price_left {margin-right: 0;}

    .credit_box {flex-direction: column-reverse;}

    .credit_text {margin-right: 0;}

    .credit_form {padding: 25px;}

    .after_text {line-height: 1.2; font-size: 14px;}

    .tickets_box {flex-direction: column;}

    .ticket {width: calc(100% - 30px);}


    .about_pay {flex-direction: column;}

    .about_pay_item {width: 100%;}

    .our_projects_block {padding: 60px 0;}

    .our_projects_box {justify-content: center;}


    .sertif_block {padding: 60px 0;}

    .sertif {flex-direction: column;}

    .sertif_text h4:before {margin-left: 0;}

    .sertif_img {margin-top: 20px;}



    .org_block {padding: 60px 0 40px;}

    .org_item {flex-direction: column; align-items: flex-start;}

    .org_photo {margin-right: 0; margin-bottom: 25px;}


    .faq_h,
    .faq_b {padding: 20px 10px;}

    .page_form_block {padding: 60px 0;}

    .page_form {flex-direction: column;}

    .page_form_left {width: 100%;}

    .page_form_left h5 {font-size: 28px;}

    .page_form_left h5 br {display: none;}

    .light_bg .page_form_left>h5 {line-height: 1.3;}

    .mf {width: 100%;}

    .sub {flex-direction: column;}

    .sub_form_line {flex-direction: column;}

    .footer {flex-direction: column;}

    .f_right {align-items: center; margin-top: 15px;}

    .copyright {flex-direction: column;}


    .teacher_popup {padding: 30px 20px;}

    .teacher_p {flex-direction: column;}


    .reviews_block {padding: 60px 0 70px;}

    .reviews_block h4 {margin: 0 0 30px;}

    .reviews_slider_wrap {padding: 0 40px;}

    .so-btn {margin-top: -18px; width: 36px; height: 36px; background: var(--red) url(/img/top-arr.svg) no-repeat 52% 50% / 38% auto;}

    .so-btn_prev {left: -48px;}

    .so-btn_next {right: -48px;}

    .otz_img {width: 60px; height: 60px; margin-right: 12px;}

}

/* Слайдеры */
.slick-slider {position: relative; display: block; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}

.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}

.slick-list:focus {outline: none;}

.slick-list.dragging {cursor: hand;}

.slick-slider .slick-track,
.slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}

.slick-track {position: relative; top: 0; left: 0; display: block;}

.slick-track:before,
.slick-track:after {display: table; content: '';}

.slick-track:after {clear: both;}

.slick-loading .slick-track {visibility: hidden;}

.slick-slide {display: none; float: left; height: 100%; min-height: 1px;}

[dir='rtl'] .slick-slide {float: right;}

.slick-slide img {display: block;}

.slick-slide.slick-loading img {display: none;}

.slick-slide.dragging img {pointer-events: none;}

.slick-initialized .slick-slide {display: block;}

.slick-loading .slick-slide {visibility: hidden;}

.slick-vertical .slick-slide {display: block; height: auto; border: 1px solid transparent;}



.doli_button {box-shadow: 0 1px 0 0 var(--red); line-height: 1.4; display: inline-block; vertical-align: top; transition: 0.2s; background: transparent; border: 0; height: auto; font-size: 16px;}

.doli_button:hover {cursor: pointer; box-shadow: none;}

.doli_overlay {z-index: 1040; background: rgba(0, 0, 0, .75); display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; cursor: pointer;}

.doli_popup {position: absolute; z-index: 1041; left: 0; right: 0; margin: auto; display: none; background: #fff; max-width: 670px; text-align: center; width: 100%; padding: 70px 45px 50px 45px;}

.doli_pop_close {display: flex; align-items: center; justify-content: center; position: absolute; right: 12px; top: 12px; width: 50px; height: 50px; background: var(--red); border-radius: 50%; cursor: pointer;}

.doli_pop_close svg {width: 45%;}

.doli_pop_close path {transition: 0.2s; fill: #FFF;}

.form_doli_title {text-align: center; margin: 0 0 10px; font-size: 36px; line-height: 1.4; font-weight: bold;}

.form_doli_subtitle {text-align: center; margin: 0 0 30px; font-size: 18px; line-height: 1.4}

.doli_form {position: relative; max-width: 420px; margin: 0 auto; color: #000;}

.doli_form .field_wrap {position: relative; margin: 0 0 15px;}

.doli_form .form_field {height: 50px; background: #FFF; border: 2px solid #bcbcbc; font-size: 18px; color: #000; width: 100%; box-sizing: border-box; padding: 0 20px; transition: 0.2s;}

.doli_form .form_field.error {border-color: red;}

.doli_form .button_wrap {position: relative;}

.doli_form .button {height: 50px; width: 100%; position: relative; z-index: 1; cursor: pointer; background: var(--red); color: #FFF; border: 0;}

.doli_form_agreement {font-size: 14px; color: #444; position: relative; padding: 30px 0 0 0;}

.doli_form_agreement a {color: #335CFF;}

.doli_form .button_wrap {position: relative;}

.doli_form .button_wrap svg {position: absolute; right: -48px; top: 50%; transform: translateY(-50%); width: 50px; pointer-events: none; opacity: 0; z-index: 4;}

@media (max-width: 750px) {

    .doli_button_wrap {text-align: center; padding: 10px 0 0 0;}

    .doli_pop_close {width: 20px; height: 20px; background: transparent; right: 10px; top: 12px;}

    .doli_pop_close svg {width: 100%;}

    .doli_pop_close path {fill: var(--red);}

    .doli_popup {padding: 30px 20px 30px;}

    .doli_form {width: auto;}

    .form_doli_title {margin: 0 0 6px; font-size: 26px;}

    .form_doli_subtitle {margin: 0 0 20px; font-size: 15px;}

    .form_doli_subtitle br {display: none;}

}



.popup_back {position: fixed; left: 0; top: 0; right: 0; bottom: 0; background: #262A39; opacity: 0.9; z-index: 9990; display: none;}

.popup_action {position: fixed; left: 50%; top: 50%; width: 400px; height: 200px; margin: -100px 0 0 -200px; padding: 64px 0 0 0; font-weight: bold; box-sizing: border-box; text-align: center; background: #FFF; z-index: 9991; font-size: 30px; color: #000; display: none;}

.main_block {position: relative;}

.banner_timer {display: none; position: absolute; left: 50%; margin: 0 0 0 110px; bottom: 30px; width: 200px; height: 200px; padding: 5px 0 0 0; box-sizing: border-box; border: 2px solid #262A39; display: flex; align-content: center; align-items: center; justify-content: center; border-radius: 50%; pointer-events: none; flex-flow: row wrap;}
.banner_title {width: 100%; text-align: center; font-size: 13px; padding: 0 0 8px;}
.banner_digit {width: calc((100% - 50px - 14px * 2)/3); position: relative;}
.banner_digit span {background: #262A39; color: #FFF; font-weight: bold; font-size: 28px; padding: 3px 0; margin: 0 0 6px; display: block; text-align: center;}
.banner_digit_label {font-size: 13px; color: #262A39;}
.banner_digitsep {font-size: 36px; width: 14px; box-sizing: border-box; padding: 0 0 0 1px; top: -9px; text-align: center; position: relative; display: inline-block; vertical-align: top;}

@media (max-width: 1000px) {

.banner_timer {position: relative; left: auto; margin: 20px auto 0; top: 20px; bottom: auto;}

}

@media (max-width: 750px) {

.popup_action {width: 300px; font-size: 22px; margin: -100px 0 0 -150px; padding: 74px 0 0 0;}

}



